Version: sys-auth/fprint_demo 0.4:0

Depends On: sys-auth/libfprint x11-libs/gtk+:2

USE Flags:

0.4
"~amd64"
comments powered by Disqus